/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative;float:left; list-style:none;padding:0;margin-left:230px;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{display:none;}
ul.bjqs-controls.v-centered li.bjqs-next a{display:none;}
ul.bjqs-controls.v-centered li.bjqs-prev a{display:none;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:none;}
ol.bjqs-markers li a{display:none;}
p.bjqs-caption{display:none;}


#sec_logo
{
    float:left;
    position:absolute;
}
#side_text
{
    right:0;
    position : absolute;
    z-index:999;
    margin-top:150px;
}